System group is the grouping of staves into a system.

### Hierarchy

- SmoScoreModifierBase
  - SmoSystemGroup

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoSystemGroup(params: SmoSystemGroupParams): SmoSystemGroup

- Overrides SmoScoreModifierBase.constructor

  - Defined in src/smo/data/scoreModifiers.ts:482

  #### Parameters

  - ##### params: SmoSystemGroupParams

  #### Returns SmoSystemGroup

Generated using TypeDoc